[Numpy-discussion] Broken numpy install

Milan Mitrovic milan.v.mitrovic at gmail.com
Sat May 21 07:28:11 EDT 2011


I have the following:

python-2.7.1-macosx10.3.dmg
numpy-1.6.0-py2.7-python.org-macosx10.3.dmg
scipy-0.9.0-py2.7-python.org-macosx10.3.dmg
matplotlib-1.0.1-python.org-32bit-py2.7-macosx10.3.dmg

I just installed in that order, and tried again... same error.



More information about the NumPy-Discussion mailing list